RubyGems Navigation menu

unicode-display_width 2.5.0

[Unicode 15.1.0] Determines the monospace display width of a string using EastAsianWidth.txt, Unicode general category, and other data.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 2.5.0 - October 01, 2023 (13 KB)
  2. 2.4.2 - January 04, 2023 (13 KB)
  3. 2.4.1 - January 03, 2023 (12,5 KB)
  4. 2.4.0 - January 03, 2023 (12,5 KB)
  5. 2.3.0 - September 14, 2022 (12,5 KB)
Mostrar todas as versões (38)

Development Dependencies (2):

rake ~> 13.0
rspec ~> 3.4

Donos:

Pushed by:

Autores:

  • Jan Lelis

SHA 256 checksum:

7e7681dcade1add70cb9fda20dd77f300b8587c81ebbd165d14fd93144ff0ab4

Total de downloads 473.686.417

Desta versão 7.864.588

Licença:

MIT

Versão Requerida do Ruby: >= 2.4.0

New versions require MFA: true

Version published with MFA: true

Links: